<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
// www.bcoos.net 2006-09 1.0.2 GPL
//v1.8 www.exoops.info 2006/03 
// $Id: dlformat.php,v 1.7 2003/03/01 02:34:54 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: James Knickelbein
// Author Website : http://www.journeymilwaukee.com
// Licence Type   : GPL
// ------------------------------------------------------------------------- //
global $_SERVER,$bcoosConfig;
if ( preg_match("/dlformat\.php/i", $_SERVER['PHP_SELF']) ) {
	exit();
	}
echo "<table width='100%' cellspacing='0' cellpadding='5' border='0'><tr><td align='center' valign='top'>";
$path = $mytree->getNicePathFromId($cid, "title", "viewcat.php?");
$path = substr($path, 0, -2);
$path = str_replace(":", "<img src='".XOOPS_URL."/images/icons/".$bcoosConfig['iconset']."arrow.gif' border='0' alt=''>", $path);
echo "
<table width='100%' border='0' cellspacing='1' cellpadding='0' class='bg2'><tr>
<td>
<table width='100%' border='0' cellspacing='1' cellpadding='4' class='bg1'><tr>
<td colspan='2' class='bg2'>
<b>"._CATEGORY.': '."</b>".$path."
</td>
</tr><tr>
<td class='bg3'>
<a href='".XOOPS_URL."/modules/adresses/visit.php?lid=$lid'><b>".$dtitle."</b></a>";
newadressesgraphic($time, $status);
popgraphic($hits);
echo "
</td><td class='bg3' align='right' valign='bottom'><img src='".XOOPS_URL."/images/icons/".$bcoosConfig['iconset']."time.gif' border='0' alt='"._SUBMITTEDDATE."'>
".$datetime."</td>
</tr><tr>
<td colspan='2' class='bg1' style='border-bottom:solid 1px;border-top:solid 1px;'>
<b>"._MD_ADRESS.":</b> ".$adres." <br />
<b>"._MD_ZIP.":</b> ".$zip." <br />
<b>"._MD_CITY.":</b> ".$city." <br />
<br /><b>"._MD_VIEW.":</b>&nbsp;&nbsp; <a href='".XOOPS_URL."/modules/adresses/visit.php?lid=$lid'>"._MD_READMORE."&nbsp;&raquo;</a> <br /><br />
</td>
</tr><!--<tr> // ACTIVATE THE LINES BELOW IF YOU WANT THE BANNER BE SHOWN ON THE ADRESSES INDEX
//<td colspan='2' align='center'>"; 
//if ($adressesConfig['useshots']) {
//	if ($logourl) {
//		$logourl = formatURL(XOOPS_URL.'/modules/adresses/cache/shots/', $logourl);
//		echo "
//		<a href='".$homepage."' title='".$homepage."'><img src='$logourl' border='0' /></a>
//		</td>";
//	}
//}
echo "
</tr> --><!-- TEMP DISABLED <tr>
<td colspan='2' align='center'>".$banner."</td>
</tr> --><tr>
<td colspan='2' class='bg3' align='right'>
<b>"._HITS.":&nbsp;$hits &nbsp;";
if ( $rating != "0" || $rating != "0.0" ) {
	if ($votes == 1) {
		$votestring = _ONEVOTE;
		} else {
			$votestring = sprintf(_VOTES, $votes);
		}
	echo "<b>"._RATING.':'."</b>$rating ($votestring)";
}
echo "
</td></tr><tr><td colspan='2' class='bg2' align='center'>";
global $xoopsUser, $bcoosConfig;
//echo " <a href='".XOOPS_URL."/modules/adresses/ratefile.php?lid=$lid'>"._RATEIT."</a>";
//if ($xoopsUser) {
//	echo " | <a href='".XOOPS_URL."/modules/adresses/modfile.php?lid=$lid'>"._MODIFY."</a>";
//}
//echo " | <a href='".XOOPS_URL."/modules/adresses/brokenfile.php?lid=$lid'>"._REPORTBROKEN."</a>";
echo "  <a target='_top' href='mailto:?subject=".rawurlencode(sprintf(_INTERESTINGTHINGAT, $bcoosConfig['title']))."&body=".rawurlencode(sprintf(_INTERESTINGTHINGAT, $bcoosConfig['title']).":\r\n".XOOPS_URL."/modules/adresses/singlefile.php?lid=$lid")."'>"._TELLAFRIEND."</a>";
if ($xoopsUser) {
	if ( $xoopsUser->isAdmin($xoopsModule->mid()) ) {
		echo "&nbsp; &nbsp; <a href='".XOOPS_URL."/modules/adresses/admin/index.php?lid=$lid&fct=adresses&op=modAdresses'><img src='".XOOPS_URL."/images/icons/".$bcoosConfig['iconset']."edit.gif' border='0' alt='"._EDIT."' /></a>";
	}
}
echo "</td></tr></table></td></tr></table></td></tr></table>";
?>
